### Property

# Shumate Map:go-to-duration

since: 1.0

#### Declaration

    property go-to-duration: guint [ read, write ]

#### Description [src]

The duration of an animation when going to a location, in milliseconds. A value of 0 means that the duration is calculated automatically for you.

Please note that animation of #shumate_map_ensure_visible also involves a ‘go-to’ animation.

Type: | `guint`
Available since: | 1.0

Default value | 0
Getter method | `shumate_map_get_go_to_duration()`
Setter method | `shumate_map_set_go_to_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no